<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Salt Internet" mcc="228" mnc="03" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default"/>
  <apn carrier="Salt Prepay" mcc="228" mnc="03" apn="click" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default"/>
  <apn carrier="ims" mcc="228" mnc="03" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
